#include "cinder/app/App.h"
#include "cinder/app/RendererGl.h"
#include "cinder/gl/gl.h"

using namespace ci;
using namespace ci::app;
using namespace std;

class CinderProject091testApp : public App {
  public:
	void setup() override;
	void mouseDown( MouseEvent event ) override;
	void update() override;
	void draw() override;
};

void CinderProject091testApp::setup()
{
}

void CinderProject091testApp::mouseDown( MouseEvent event )
{
}

void CinderProject091testApp::update()
{
}

void CinderProject091testApp::draw()
{
	gl::clear( Color( 0, 0, 0 ) ); 
}

CINDER_APP( CinderProject091testApp, RendererGl )
